using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace APP_GSB_REST
{
    public partial class WebForm1 : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string s = "Vous n'êtes pas connecté";
            if(Server.GetLastError() != null)
                s =Server.GetLastError().Message;
            lblErreur.Text = s;
        }
    }
}